Subject: Re: IETF standards role, IPR claims and licensing [Re: Workable alternative]

From: Scott W Brim <[email-masked]>
Date: Thu, 27 Mar 2003 14:32:26 -0500

On Thu, Mar 27, 2003 08:52:19PM +0200, Pekka Savola allegedly wrote:
> On Thu, 27 Mar 2003, Brian E Carpenter wrote:
> > What you describe seems to be exactly what the current IETF policy,
> > with its combination of preferences and flexibility, was designed
> > to allow.
>
> Your interpretation of what has been happening seems to differ from
> mine,
> especially in:
>
> > > That is, if vendors having IPR *know* that IETF will not (except
> > > in some
> > > very rare cases; I tend to agree that some possibility for
> > > judgment call
> > > is probably necessary) accept a standard the required, functional
> > > parts of
> > > which include IPR-encumbered technology which is not licensed
> > > under
> > > required terms.
>
> .. with regard to "very rare".
>
> Actually, in the wg-guidelines document we have an example of a w.g.
> ignoring all (real?) IPR-claims.  I bet this is because w.g.
> participants
> themselves have the IPR and aren't worried about the problem.

I regret that word "ignore".  Maybe we can get some CDI people in here.
Anyway, I believe I was told that the principles all had a lot of
experience with each other, and were comfortable that whatever IPR there
might be, licensing terms would not be a big problem.  It wasn't because
they could all swap patents.
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg